import 'package:flutter/material.dart';

///扩展颜色
extension CustomColors on ColorScheme {
  Color get success => const Color(0xff57be80);

  Color get warning => const Color(0xffff9800);

  Color get info => const Color(0xff909399);

  Color get danger => const Color(0xfff44545);

  Color get primaryEnd => const Color(0xff06b6d4);
}
